/* BASKET FORM */
.course-form {
    display: grid;
    grid-gap: 40px;
    grid-auto-rows: max-content;
    grid-template-columns: 1fr 400px;
}

@media (max-width: 860px) {
    .course-form {
        grid-template-columns: 1fr;
    }
}

.course-form_info {
    display: block;
    background: #2a2a2b;
    border-radius: 8px;
    padding: 30px;
    height: max-content;
    order: 1;
}

@media (max-width: 860px) {
    .course-form_info {
        order: -1;
    }
}

.course-form_title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 8px;
}

.course-form_day {
    display: block;
    color: var(--text2);
    font-weight: 500;
    margin-bottom: 20px;
}

.course-form_day > span {
    display: inline-block;
    background: #f47923;
    color: #fff;
    padding: 2px 10px;
    border-radius: 8px;
    font-size: 14px;
}

.course-form_subs {
}

.course-form_subs label {
    display: block;
    font-size: 14px;
    font-weight: 500;
}

.course-form_total {
    display: block;
    margin-top: 20px;
    border-top: 2px dotted #494949;
    padding-top: 20px;
    font-size: 16px;
    font-weight: bold;
}

.course-form_total li#sale {
    display: block;
    color: #4CAF50;
    font-size: 12px;
    margin: 5px 0 15px;
}

.course-form_promo {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    grid-gap: 20px;
    margin-bottom: 30px;
}

.course-form_promo button {
    display: inline-block;
    min-width: max-content;
    background: var(--color1);
    color: #fff;
    padding: 15px 20px;
    border-radius: var(--radius);
}

.course-code-info {
    margin: 12px 0;
}

.course-form_payment {
}

h2 + .course-form_payment > span {
    display: block;
    margin-top: -20px;
    margin-bottom: 25px;
}

.course-form_payment > span {
    display: block;
    color: #7f7f7f;
    font-size: 14px;
    margin-bottom: 9px;
}

.course-form_payment label {
    position: relative;
    color: var(--text2);
    font-weight: 500;
    overflow: hidden;
}

.course-form_payment label input {
    position: absolute;
    margin: 12px;
}

.course-form_payment label input + img, .course-form_payment > a img {
    display: inline-block;
    padding: 10px 20px 10px 50px;
    border-radius: var(--radius);
    border: 2px solid var(--bg2);
    width: 100%;
    height: 80px;
    object-fit: contain;
    cursor: pointer;
    transition: 0.3s;
    margin-bottom: 10px;
}

.course-form_payment label input:checked + img {
    opacity: 1;
    border: 2px solid var(--color1);
}

.course-form_payment label span, .courset-form_payment > a span {
    display: block;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
}

/* ORDER PROFILE */
.course-order {
}

.course-order_list {
    display: grid;
    grid-gap: 30px;
    grid-auto-rows: max-content;
    grid-template-columns: repeat(2, 1fr);
}

@media (max-width: 860px) {
    .course-order_list {
        grid-template-columns: 1fr;
    }
}

.course-order_list li {
    position: relative;
    background: linear-gradient(15deg, #1372d3, #7caad9);
    color: #fff;
    border-radius: var(--radius);
    padding: 20px;
    overflow: hidden;
}

.course-order_list li:nth-child(2n+2) {
    background: linear-gradient(15deg, #009688, #7cd982);
}

.course-order_list li span {
    display: block;
    font-size: 14px;
    line-height: 1.4;
    margin: 10px 0;
}

.course-order_list li span:first-child {
    font-size: 16px;
    font-weight: bold;
}

/* CHECK */
.course-check {
    display: flex;
    flex-direction: column;
    align-items: center;
}
